/***** CABECERA *****/ 
.centrodeartedosdemayo {
    width: 55%;
    float: left;
}
.redsocial {
    width: 28%;
    float: left;
}
/***** MENU *****/ 
#leftcolumn li.item-122 {
    margin-top: 30px;
}
ul.nav.menumain li img, ul.slicknav_nav img {
    display: none;
}
ul.nav.menumain li span.image-title {
    background: url(../../ca2m_interior/images/ico_programa.png) no-repeat scroll 0 5px transparent;
    padding-left: 20px;
}
/***** CONTENIDO *****/ 
#content {
    width: 79%;
    float: left;
    padding: 0 0px 90px 0;
}


@media only screen and (max-width: 1024px) {
  #leftcolumn {
    width: 24%;
  }
  
  #content {
    width: 74%;
  }
}

@media only screen and (max-width: 850px) {
  #content {
    width: 100%;
    margin-top: 40px;
  }
  #leftcolumn {
    width: 100%;
  }
/***** MENU *****/ 
  #leftcolumn li {
      float: left;
  }
  #leftcolumn li.item-122 {
      margin-top: 20px;
      clear: both;	
  }
  #leftcolumn li.item-478, #leftcolumn li.item-2046 {
      margin-top: 20px;
  }
  #leftcolumn li.item-728 {
      clear: both;
      padding-top: 20px;
  }
}

@media only screen and (max-width: 768px) {
/***** CABECERA *****/   
  .centrodeartedosdemayo {
      float: left;
      width: 57%;
      margin-top: 14px;
      position: relative;
      top: 0;
      text-align: left;
  }
  .redsocial {
      width: 28%;
      float:left;  
  }
  .lenguaje {
      width: 15%;
  }	
/***** MENU *****/  
  .slicknav_menu {
    display: block;
  }
  #leftcolumn .menumain {
    display: none;
	}
}

@media only screen and (max-width: 767px) {
/***** CABECERA *****/  
  .redsocial, .lenguaje {
      width: auto;
  }
  #header_container {
      padding: 0 0 77px;
  }
  .centrodeartedosdemayo {
      float: none;
      position: absolute;
      text-align: center;
      top: 88px;
      width: 100%;
      margin-top: 0;
  }
/***** CONTENIDO *****/    
  #itemListPrimary .itemContainer {
      height: auto!important;
      width: 49.4%!important;
      padding: 0;
      font-size: 100%!important;
  }
  div.catItemView {
      margin-bottom: 0px;
  }
  #itemListPrimary .itemContainer.itemContainerLast + .clr {
    clear: none;
  }
}

@media only screen and (max-width: 630px) {
/***** CONTENIDO *****/ 
  #itemListPrimary .itemContainer {
      width: 100%!important;
  }
  #itemListPrimary span.catItemImage img {
      height: auto!important;
  }
}  